body { background: #ddd; color: #000; font-family: tahoma; }
.header { background: #000; padding: 5px; }
pre { color: #ddd; background: #000; margin-left: 1cm; margin-right: 1cm; }
img { vertical-align: middle; }
table { border-spacing: 2ex; }
table.nav { width: 100%; border-collapse: collapse; text-align: center; }
table.nav th { font-weight: normal; }
table.nav td { background: white; border-right: solid #ddd 1px; }
table.nav a { color: #000; text-decoration: none; }
div.playfield { white-space: nowrap; font-size: 10px; }
